HTTP-Server-EV-ServeStatic

Errors

HTTP-Server-EV-ServeStatic-0.1 has the following 3 errors.

CategoryError
metayml_is_parsableMETA.yml was not found
missing_prereqsMIME-Types
use_warningsHTTP::Server::EV::ServeStatic